<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class BankList extends Model
{
    protected $table="bank_list";

    protected $fillable = [
      'bank_name', 'bank_image'
    ];

    public function bank_account()
    {
        return $this->hasMany('App\BankAccount', 'bank_id');
    }
}
